Name: design-alterator-browser-desktop 
Version: 4.1.0
Release: alt1.M41.6
BuildArch: noarch

Source:%name-%version.tar

Summary: Design for QT alterator for Desktop version
License: GPL
Group: System/Configuration/Other
Packager: Anton V. Boyarshiniv <boyarsh@altlinux.org>

Requires: alterator-browser-qt
PreReq(post,preun): alternatives >= 0.2

BuildRequires(pre): libqt4-core 
BuildRequires: libalternatives-devel
BuildRequires: libqt4-devel

%description
Design for QT alterator for Desktop version


%prep
%setup -q


%build
%make_build


%install
mkdir -p %buildroot/usr/share/alterator-browser-qt/design

install desktop.rcc %buildroot/usr/share/alterator-browser-qt/design

mkdir -p %buildroot/%_altdir
cat >%buildroot/%_altdir/%name <<__EOF__
/etc/alterator/design-browser-qt	/usr/share/alterator-browser-qt/design/desktop.rcc 50
__EOF__


%post
%post_register_alternatives %name -- %name
%update_alternatives
%preun
%preun_unregister_alternatives %name


%files
%config %_altdir/%name
/usr/share/alterator-browser-qt/design/desktop.rcc

%changelog
* Mon Sep 29 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt1.M41.6
- try to make good background with new alterator-browser 

* Fri Sep 26 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt1.M41.5
- revert not so good last version 

* Thu Sep 25 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt1.M41.4
- no background now in acc 

* Wed Sep 17 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt1.M41.3
- background changed 

* Tue Sep 16 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt1.M41.2
- color scheme added

* Mon Sep 15 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 4.1.0-alt0.M41.1
- design for 4.1 desktop 

* Thu Jul 12 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt5
- added icons for forward-backward 

* Fri Jul 06 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt4
- fixed progressbar 

* Wed Jun 27 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt3
- palette added 

* Fri Jun 15 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt2
- background for frame added

* Thu Jun 14 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt1
- first build 



